Node('phytron_test.psi.ch',
     'phytron motor test',
     interface='tcp://5000',
)

IO('io_drv', 'serial:///dev/ttyS2?baudrate=115200')

Mod('drv',
    'frappy_psi.phytron.Motor',
    'a phytron motor',
    io='io_drv',
    # abslimits=(-180.0, 360.0),
    encoder_mode='READ',
    check_limit_switches = True,
)
